## cmst 2015.09.10

=== debian/changelog ===
cmst (2015.09.10-1) unstable; urgency=medium

  * Initial release.  Closes: #751104

 -- Alf Gaida <agaida@siduction.org>  Fri, 11 Sep 2015 17:39:20 +0200
