## cmst 2015.12.03

=== debian/changelog ===
cmst (2015.12.03-2) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 12:19:48 +0100

cmst (2015.12.03-1) unstable; urgency=medium

  * Cherry-picking upstream version 2015.12.03.
  * Removed extra license file

 -- Alf Gaida <agaida@siduction.org>  Thu, 17 Dec 2015 01:17:06 +0100
