=== debian/control ===
Source: cmst
Section: net
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Unit 193 <unit193@ubuntu.com>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
               qtbase5-dev,
               qt5-qmake
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/cmst.git -b debian/sid
Homepage: https://github.com/andrew-bibb/cmst

Package: cmst
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         connman
Description: QT GUI for Connman with system tray icon
 Graphical user interface to control the connman daemon.
 The connman daemon must be started as you normally would,
 this program just interfaces with that daemon.
 You can see what technologies and services connman has found,
 and for wifi services an agent is registered to assist in
 obtaining the information from you necessary to logon to the
 wifi service.
