=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,5 @@
 
 override_dh_install:
 	$(RM) -r $(CURDIR)/debian/tmp/usr/share/icons
+	find . -name LICENSE -delete
 	dh_install
-
-override_dh_strip:
-	dh_strip --dbg-package=cmst-dbg
