## cmst 2016.01.28

=== debian/changelog ===
cmst (2016.01.28-2) unstable; urgency=medium

  * Set Architecture: linux-any, cmst depends on connman what is
    only available on linux architectures. Closes: #813166 

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jan 2016 11:26:23 +0100

cmst (2016.01.28-1) unstable; urgency=medium

  * Cherry-picking upstream version 2016.01.28.
  * Use safe VCS-links
  * Added hardening=+all
  * Changed years in copyright
  * Added re-release patch to match the displayed version with 
    tar-ball and package version
  * Added remove_DATE_TIME.patch to make reproducible builds possible

 -- Alf Gaida <agaida@siduction.org>  Fri, 29 Jan 2016 21:49:12 +0100
