=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                qtbase5-dev,
                qt5-qmake
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/cmst.git -b debian/sid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/pkg-lxqt/cmst.git -b debian/sid
 Homepage: https://github.com/andrew-bibb/cmst
 
 Package: cmst
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          connman
