=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export QT_SELECT = 5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --buildsystem=qmake --parallel

override_dh_install:
	$(RM) -r $(CURDIR)/debian/cmst/usr/share/licenses
	dh_install
