=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://github.com/andrew-bibb/cmst/releases .*/cmst-(.*)\.tar\.gz
