## cmst 2016.04.03

=== debian/changelog ===
cmst (2016.04.03-1) unstable; urgency=medium

  * Cherry-picking upstream version 2016.04.03.
  * set Distro to debian in rules
  * Removed date-time-patch, applied upstream
  * Removed re-release patch
  * fixed VCS-fields
  * Bump Standards to 3.9.7
  * README.md added to debian/docs

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Apr 2016 23:29:17 +0200
