=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper (>= 9),
                qtbase5-dev,
                qt5-qmake
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/pkg-lxqt/cmst.git -b debian/sid
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git -b debian/sid
 Homepage: https://github.com/andrew-bibb/cmst
 
 Package: cmst
