=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --buildsystem=qmake --parallel
+	dh ${@} --buildsystem=qmake \
+		--parallel \
+		--DISTRO debian
 
 override_dh_install:
 	$(RM) -r $(CURDIR)/debian/cmst/usr/share/licenses
