## cmst 2016.10.03

=== debian/changelog ===
cmst (2016.10.03-2) unstable; urgency=medium

  * Added dbus-policy.patch (already applied upstream)
  * Added keywords.patch (already applied upstream
  * Added surpress-vpn-warning.patch, applied upstream
    (Closes: #842444)
 
 -- Alf Gaida <agaida@siduction.org>  Sun, 06 Nov 2016 15:49:12 +0100

cmst (2016.10.03-1) unstable; urgency=medium

  * Cherry-picking upstream version 2016.10.03.

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 01:24:25 +0200

cmst (2016.10.02-1) unstable; urgency=medium

  * Cherry-picking upstream version 2016.10.02.
  * Bumped minimim version debhelper (>= 10)
  * Bumped compat to 10
  * Bumped standards to 3.9.8, no changes needed 
  * Removed --parallel from rules, compat 10 standard

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Oct 2016 15:05:56 +0200

cmst (2016.04.03-2) unstable; urgency=medium

  * Fixed wrong distribution in roothelper config
    (Thanks wCPO, nice finding)
  * Make the description for the icon patch more clear

 -- Alf Gaida <agaida@siduction.org>  Thu, 09 Jun 2016 01:46:31 +0200
