=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Unit 193 <unit193@ubuntu.com>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                qtbase5-dev,
                qt5-qmake
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git -b debian/sid
 Homepage: https://github.com/andrew-bibb/cmst
