## cmst 2017.03.18

=== debian/changelog ===
cmst (2017.03.18-2) unstable; urgency=medium

  * Removed the superfluous debian/docs

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Jun 2017 02:19:21 +0200

cmst (2017.03.18-1) unstable; urgency=medium

  * Cherry-picking upstream version 2017.03.18.
  * Bump Standards to 4.0.0
  * Bumped years in copyright
  * Fixed link to copyright format
  * Dropped the outdated debian/README
  * Removed obsolete dbus-policy.patch, applied upstream
  * Removed obsolete keywords.patch, applied upstream
  * Removed obsolete surpress-vpn-warning.patch, applied upstream

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Jun 2017 01:05:33 +0200
