## cmst 2017.09.19

=== debian/changelog ===
cmst (2017.09.19-1) unstable; urgency=medium

  * Cherry-picking upstream version 2017.09.19.
  * Bump Standards to 4.1.0 - no changes needed.

 -- Alf Gaida <agaida@siduction.org>  Thu, 21 Sep 2017 16:46:28 +0200
