=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 10),
                qtbase5-dev,
                qt5-qmake
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git -b debian/sid
 Homepage: https://github.com/andrew-bibb/cmst
