## cmst 2018.01.06

=== debian/changelog ===
cmst (2018.01.06-2) unstable; urgency=medium

  * Fixed a typo in patch description
  * Bumped debhelper to >= 11
  * Bumped compat to 11 

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Feb 2018 19:21:54 +0100

cmst (2018.01.06-1) unstable; urgency=medium

  * Cherry-picking upstream version 2018.01.06.
  * Bumped Standards to 4.1.3, no changes needed
  * Fixed VCS-Fields for salsa
  * Bumped years in copyright
  * Removed gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Tue, 09 Jan 2018 17:05:18 +0100
