=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Unit 193 <unit193@ubuntu.com>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                qtbase5-dev,
                qt5-qmake
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/cmst.git -b debian/sid
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/lxqt-team/cmst.git
+Vcs-Git: https://salsa.debian.org/lxqt-team/cmst.git
 Homepage: https://github.com/andrew-bibb/cmst
 
 Package: cmst
