## cmst 2019.01.13

=== debian/changelog ===
cmst (2019.01.13-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:18 +0100

cmst (2019.01.13-1) unstable; urgency=medium

  * Cherry-picking upstream version 2019.01.13.
  * Bumped Standards to 4.3.0, no changes needed
  * Removed fix-policy-group.patch, fixed upstream
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sat, 19 Jan 2019 12:46:51 +0100

cmst (2018.01.06-3) unstable; urgency=medium

  * Change policy group to "netdev" again (Closes: #893276)
    Thanks robert <maxl1234@gmx.at>

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Mar 2018 12:11:54 +0100
