=== debian/watch ===
version=3
https://github.com/andrew-bibb/cmst/releases .*/cmst-(.*)\.tar\.gz
