## cmst 2022.05.01

=== debian/changelog ===
cmst (2022.05.01-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * Upgrade compat to 13.
  * update d/watch to version 4.
  * Update copyright.
  * Set Rules-Requires-Root: no.
  * Remove unnecessary -Wl,--as-needed.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 16 Sep 2022 05:07:58 +0800
