=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cmst-$1\.tar\.gz/ \
  https://github.com/andrew-bibb/cmst/tags .*/(?:cmst-)?(\d\S+)\.tar\.gz
