## cmst 2022.08.14

=== debian/changelog ===
cmst (2022.08.14) unstable; urgency=medium

  * latest upstream 

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 13:51:40 +0300

cmst (2021.10.17-1~contribs1) unstable; urgency=medium

  * Updated to latest version upstream (mostly translation updates)
  * Removed the region lock on some translations (example: fr_FR 
    will now be fr, so that fr_BE and others can use the translations)

 -- nXecure <not@telling.you>  Sun, 17 Oct 2021 17:09:40 +0200

cmst (2020.11.01+git+9c5e750-1~contribs1) unstable; urgency=medium

  * Updated to latest version upstream
    - Support for connman 1.38
    - Added VPN kill switch
    - Updated translations

 -- nXecure <not@telling.you>  Sat, 16 Oct 2021 17:18:51 +0200
