=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,15 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh ${@} --buildsystem=qmake \
-		--parallel \
-		--DISTRO debian
+	dh ${@} --buildsystem=qmake
+
+override_dh_auto_configure:
+	dh_auto_configure -- DISTRO=debian
 
 override_dh_install:
 	$(RM) -r $(CURDIR)/debian/cmst/usr/share/licenses
 	dh_install
+
+override_dh_auto_build:
+	lrelease cmst.pro
+#lrelease translation/rolisteam_*.ts
