## cmst 2022.10.14

=== debian/changelog ===
cmst (2022.10.14) unstable; urgency=medium

  * added fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 14 Oct 2022 19:05:42 +0300
