=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
            Alf Gaida <agaida@siduction.org>
 Build-Depends: debhelper (>= 11),
                qtbase5-dev,
-               qt5-qmake
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/lxqt-team/cmst.git
+               qt5-qmake,
+               qttools5-dev-tools
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/lxqt-team/cmst
 Vcs-Git: https://salsa.debian.org/lxqt-team/cmst.git
 Homepage: https://github.com/andrew-bibb/cmst
