## cmst 2022.11.30

=== debian/changelog ===
cmst (2022.11.30-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Update d/watch to download from GitHub releases page.
  * Fix d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 04 Dec 2022 00:32:21 +0800
