=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Unit 193 <unit193@ubuntu.com>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               qt5-qmake,
                qtbase5-dev,
-               qt5-qmake,
-               qttools5-dev-tools
-Standards-Version: 4.3.0
+               qttools5-dev-tools,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/cmst
 Vcs-Git: https://salsa.debian.org/lxqt-team/cmst.git
 Homepage: https://github.com/andrew-bibb/cmst
+Rules-Requires-Root: no
 
 Package: cmst
 Architecture: linux-any
