## cmst 2023.03.14

=== debian/changelog ===
cmst (2023.03.14-3) unstable; urgency=medium

  * debian/rules: fix FTBFS after successful build. (Closes: #1044114)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 24 Aug 2025 10:39:00 +0200

cmst (2023.03.14-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 14 Mar 2025 19:30:24 +0100

cmst (2023.03.14-2~exp1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * add d/salsa-ci.yml

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/control: put myself as uploader.
  * debian/control: build-deps on qmake6.
  * debian/control: build-deps on qt6-base-dev.
  * debian/control: build-deps on qt6-base-dev-tools.
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/rules: build against to QT6.
  * debian/copyright: update.
  * debian/salsa-ci.yml: build against to experimental.
  * debian/control: build-deps on qt6-l10n-tools.
  * debian/rules: specific qmake6 to buildsystem.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Nov 2024 17:40:25 +0100

cmst (2023.03.14-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/copyright: Update my email address and remove myself from
    uploaders.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Change team email to <team+lxqt@tracker.debian.org>.
  * Update D-Bus policy configuration location.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 23 Jun 2023 03:51:54 +0800
