=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export QT_SELECT = 6
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --buildsystem=qmake6

override_dh_auto_configure:
	dh_auto_configure -- DISTRO=debian

override_dh_install:
	$(RM) -r $(CURDIR)/debian/cmst/usr/share/licenses
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f apps/cmstapp/qmake_qmake_qm_files.qrc
