## cmst 2024.11.7

=== debian/changelog ===
cmst (2024.11.7-1.0antix1) unstable; urgency=medium

  * fresh upstream build
  * imptoved localisation

 -- anticapitalista <antix@operamail.com>  Thu, 07 Nov 2024 10:52:48 +0200

cmst (2023.03.14-1.0antix1) unstable; urgency=medium

  * include fr_BE 

 -- anticapitalista <antix@operamail.com>  Thu, 29 Jun 2023 20:50:38 +0300
