=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>
+           Alf Gaida <agaida@siduction.org>
 Build-Depends: debhelper-compat (= 13),
-               qmake6,
-               qt6-base-dev,
-               qt6-base-dev-tools,
-               qt6-l10n-tools
-Standards-Version: 4.7.0
+               qt5-qmake,
+               qtbase5-dev,
+               qttools5-dev-tools,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/cmst
 Vcs-Git: https://salsa.debian.org/lxqt-team/cmst.git
 Homepage: https://github.com/andrew-bibb/cmst
