=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export QT_SELECT = 5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --buildsystem=qmake

override_dh_auto_configure:
	dh_auto_configure -- DISTRO=debian

override_dh_install:
	$(RM) -r $(CURDIR)/debian/cmst/usr/share/licenses
	dh_install
